ENUM STA_NOTIFY_CMD(9)

NAME
enum_sta_notify_cmd - sta notify command

SYNOPSIS

enum sta_notify_cmd {
  STA_NOTIFY_SLEEP,
  STA_NOTIFY_AWAKE
};

CONSTANTS

STA_NOTIFY_SLEEP
    a station is now sleeping

STA_NOTIFY_AWAKE
    a sleeping station woke up

DESCRIPTION

Used with the sta_notify callback in struct ieee80211_ops, this indicates if an associated station made a power state transition.

AUTHOR

Johannes Berg <johannes@sipsolutions.net>
    Author.

COPYRIGHT